Hello,<br><br>     ./configure ultimately fails:<br><br>vasili@Komputer:~/monodevelop$ ./configure<br><br>Configuring package: main<br>-------------------------<br>Configuration options:<br>Running aclocal  ...<br>Running automake --foreign  ...<br>
Running autoconf ...<br>Running ./configure --enable-maintainer-mode --enable-compile-warnings --prefix=/usr/local ...<br>configure: WARNING: unrecognized options: --enable-compile-warnings<br>checking for a BSD-compatible install... /usr/bin/install -c<br>
checking whether build environment is sane... yes<br>checking for a thread-safe mkdir -p... /bin/mkdir -p<br>checking for gawk... no<br>checking for mawk... mawk<br>checking whether make sets $(MAKE)... yes<br>checking how to create a ustar tar archive... gnutar<br>
checking whether to enable maintainer-specific portions of Makefiles... yes<br>checking for mono... /usr/bin/mono<br>checking for gmcs... /usr/bin/gmcs<br>checking for update-mime-database... /usr/bin/update-mime-database<br>
checking for pkg-config... /usr/bin/pkg-config<br>checking for msgfmt... no<br>configure: error: You need to install msgfmt from intltool<br><br>I tried to download msgfmt with ubuntu&#39;s apt-get(package manager) to no avail. Can anybody help?<br>
<br>Thanks,<br><br>Vasili<br>